Page()

export const data = {
  background: '#ffffff',
  isWhiteBackground: true,
  placeholder: '',
  value: '',

  iconClear: '',
  iconClearWhite: '',
}

export function handleInput(event) {}

export function handleClear() {}
